Loading...
Searching...
No Matches
Opm::RestartIO::RstAquifer::Connections Class Reference

## Classes

struct | Cell

## Public Member Functions

const std::vector< Cell > & | cells () const
void | reserve (const std::vector< Cell >::size_type cpty)
template<typename... Args>
void | emplace_back (Args &&... args)

The documentation for this class was generated from the following file:

- opm/io/eclipse/rst/aquifer.hpp